## simple-scan 3.36.4

=== debian/changelog ===
simple-scan (3.36.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat 12.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Sep 2020 16:07:05 -0700

simple-scan (3.36.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 22 Aug 2020 21:28:08 +0200

simple-scan (3.36.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to debhelper 13:
    - Change debhelper-compat version in debian/control to = 13.

 -- Jörg Frings-Fürst <debian@jff.email>  Tue, 26 May 2020 20:45:02 +0200

simple-scan (3.36.1-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.5.0 (No changes needed).
  * Refresh debian/copyright.

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 13 Apr 2020 11:49:18 +0200
