=== debian/control ===
Source: simple-scan
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               gettext,
               gnome-pkg-tools,
               itstool,
               libcairo2-dev,
               libcolord-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgusb-dev,
               libpackagekit-glib2-dev,
               libsane-dev,
               libwebp-dev,
               libxml2-utils,
               meson,
               python3-cairo,
               python3-gi,
               python3-gi-cairo,
               python3-scour,
               scour,
               valac,
               zlib1g-dev
Homepage: https://gitlab.gnome.org/GNOME/simple-scan
Vcs-Git: git://jff.email/opt/git/simple-scan.git
Vcs-Browser: https://jff.email/cgit/simple-scan.git

Package: simple-scan
Architecture: linux-any
Depends: default-dbus-session-bus | dbus-session-bus,
         xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple Scanning Utility
 Simple Scan is an easy-to-use application, designed to let users
 connect their scanner and quickly have the image/document in an
 appropriate format.
 .
 Simple Scan is basically a frontend for SANE - which is the same
 backend as XSANE uses. This means that all existing scanners will
 work and the interface is well tested.
