## simple-scan 3.38.1

=== debian/changelog ===
simple-scan (3.38.1-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 01 Jun 2021 17:36:54 -0400

simple-scan (3.38.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 17 Oct 2020 13:05:43 +0200
