=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
-Standards-Version: 4.5.0
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Standards-Version: 4.6.0.0
 Rules-Requires-Root: no
 Build-Depends:
+ cmake,
  debhelper-compat (= 13),
  gettext,
  gnome-pkg-tools,
@@ -16,6 +16,7 @@
  libgtk-3-dev,
  libgdk-pixbuf2.0-dev,
  libgusb-dev,
+ libhandy-1-dev (>= 1.1.90),
  libpackagekit-glib2-dev,
  libsane-dev,
  libwebp-dev,
