## simple-scan 42.0

=== debian/changelog ===
simple-scan (42.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove upstream applied patches:
      + debian/patches/0001-Remove_incorrect_i18n.merge_file_argument.patch
      + debian/patches/0005-Build_error_with_vala.patch

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 19 Mar 2022 18:36:01 +0100

simple-scan (40.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Add year 2022 to myself.
  * Declare compliance with Debian Policy 4.6.0.1 (No changes needed).
  * New .gitignore.
  * New patches:
    - debian/patches/0001-Remove_incorrect_i18n.merge_file_argument.patch:
      Fix build error with meson > 0.60.
    - debian/patches/0005-Build_error_with_vala.patch:
      Fix accessibility conflict of constant and its value.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 06 Feb 2022 15:20:34 +0100

simple-scan (40.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 15 Nov 2021 12:00:21 +0100
