=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
-Standards-Version: 4.6.0.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Build-Depends:
  cmake,
