## simple-scan 42.1

=== debian/changelog ===
simple-scan (42.1-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Sep 2022 12:53:59 -0700
