## simple-scan 42.5

=== debian/changelog ===
simple-scan (42.5-2) unstable; urgency=medium

  * debian/control: Bump Build-Depends libhandy-1-dev to >= 1.6.0
    (Closes:# 1021160).
  * Declare compliance with Debian Policy 4.6.0.1 (No changes needed).

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 03 Oct 2022 11:28:15 +0200

simple-scan (42.5-1) unstable; urgency=medium

  * New upstream release.
  * Adoption of most of the points from the bug "minor cleanup"
    (Closes: #904168).

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 02 Oct 2022 15:09:48 +0200
