## simple-scan 44.0+git20230905

=== debian/changelog ===
simple-scan (44.0+git20230905-0ubuntu1) mantic; urgency=medium

  * New upstream git snapshot
  * Switch from GTK3 + libhandy to GTK4 + libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 14:38:49 -0400
