## simple-scan 46.0

=== debian/changelog ===
simple-scan (46.0-0ubuntu2.1) noble; urgency=medium

  * d/p/lp2112619-postprocessing-fixes.patch: fix postprocessing error
    handling and script output (LP: #2112619)

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Wed, 09 Jul 2025 14:19:13 -0700

simple-scan (46.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:13:37 +0000

simple-scan (46.0-0ubuntu1) noble; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 14:56:36 -0400

simple-scan (46~beta-0ubuntu1) noble; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 18:10:12 -0500
