=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://download.gnome.org/sources/@PACKAGE@/([\d\.]+[02468])/ \
    @PACKAGE@@ANY_VERSION@\.tar\.xz
