## simple-scan 46.0-0ubuntu2.1mint1+zena

=== debian/changelog ===
simple-scan (46.0-0ubuntu2.1mint1+zena) zena; urgency=medium

  * simple-scan: Use RDNN app ID

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Jan 2026 10:50:35 +0000
