## simple-scan 48.1

=== debian/changelog ===
simple-scan (48.1-0ubuntu2) questing; urgency=medium

  * d/p/lp2112619-postprocessing-fixes.patch: fix postprocessing error
    handling and script output (LP: #2112619).

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Tue, 08 Jul 2025 13:23:50 -0700

simple-scan (48.1-0ubuntu1) questing; urgency=medium

  * New upstream release (LP: #2115277).

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Wed, 25 Jun 2025 09:51:33 -0700

simple-scan (46.0-2) unstable; urgency=medium

  * debian/control:
    - Update homepage (Closes: #1078348).
    - Add appstream <!nocheck> to Build-Depends Closes: #1076200).
  * debian/copyright:
    - Add year 2025 to myself.
    - Rewrite (Closes: #1076227).
  * Declare compliance with Debian Policy 4.7.2 (No changes needed).
  * debian/control:
    - Change Vcs-Git from git: to https:.

 -- Jörg Frings-Fürst <debian@jff.email>  Tue, 18 Mar 2025 19:38:35 +0100

simple-scan (46.0-1) unstable; urgency=medium

  * New upstream release.
    - Add Build-Depends libadwaita-1-dev.
    - Change Build-Depends from libgtk-3-dev to libgtk-4-dev.
  * debian/changelog:
    - Add year 2024 to myself.
    - Rebase to new release.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 30 Jun 2024 21:50:18 +0200
