=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: simple-scan
 Section: gnome
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff.email>
-Standards-Version: 4.6.2.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jörg Frings-Fürst <debian@jff.email>
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends:
+ appstream <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-gnome,
  dh-sequence-scour,
  gettext,
  gir1.2-rsvg-2.0,
  itstool,
+ libadwaita-1-dev,
  libcairo2-dev,
  libcolord-dev,
  libfribidi-dev,
  libglib2.0-dev,
  libgirepository1.0-dev,
- libgtk-3-dev,
+ libgtk-4-dev,
  libgdk-pixbuf-2.0-dev,
  libgusb-dev,
  libhandy-1-dev (>= 1.6.0),
@@ -33,8 +36,8 @@
  scour,
  valac,
  zlib1g-dev
-Homepage: https://gitlab.gnome.org/GNOME/simple-scan
-Vcs-Git: git://git.jff.email/simple-scan.git
+Homepage: https://apps.gnome.org/SimpleScan/
+Vcs-Git: https://git.jff.email/cgit/simple-scan.git
 Vcs-Browser: https://git.jff.email/cgit/simple-scan.git
 
 Package: simple-scan
